" Special
let wallpaper  = "/home/zaske/Pictures/cyberpunk_GruvBox.jpg"
let background = "#101725"
let foreground = "#c3c5c8"
let cursor     = "#c3c5c8"

" Colors
let color0  = "#101725"
let color1  = "#4C4D4F"
let color2  = "#6C6A5F"
let color3  = "#C15E59"
let color4  = "#6F8F70"
let color5  = "#979274"
let color6  = "#DC9548"
let color7  = "#c3c5c8"
let color8  = "#5f6674"
let color9  = "#4C4D4F"
let color10 = "#6C6A5F"
let color11 = "#C15E59"
let color12 = "#6F8F70"
let color13 = "#979274"
let color14 = "#DC9548"
let color15 = "#c3c5c8"
